import request from '@/utils/request'

export function use(data) {
  return request({
    url: '/api/drug/use',
    method: 'post',
    data
  })
}

export function drug_return(data) {
  return request({
    url: '/api/drug/drug_return',
    method: 'post',
    data
  })
}

export function use_or_return_list(data) {
  return request({
    url: '/api/drug/use_or_return_list',
    method: 'post',
    data
  })
}

